# Эпоха Циливизаций 2
# @author НШР
# @since 11.11.2017 20:41

NumOfTexts = 58

L0 = Не сравнивайте себя с другими. Если вы делаете это, вы оскорбляете себя. -Адольф Гитлер
L1 = Мы не богаты тем, чем обладаем, а тем, без чего мы можем обойтись. -Иммануил Кант
L2 = Бог воюей на той стороне у кого артилерия лучше.Наполеон Бонапарт
L3 = Просторы России нас поглощают.Герд фон Рундштедт
L4 = Так что, мерзавец мертв? Жаль, мы не взяли его живым!Иосиф Сталин
L5 = Разлука научит тебя любить по-настоящему.Антуан де Сент-Экзюпери
L6 = Где раз поднят русский флаг, там он опускаться не должен.Николай I
L7 = Великие лжецы - это и великие волшебники.Адольф Гитлер
L8 = Что-то есть в этой войне фальшивое.Уильям Бора, сенатор США, 1939 год
L9 = Русский тот,кто Россию любит и ей служит.Пётр I
L10 = Равенство по закону не есть еще равенство в жизни.Ленин
L11 = Мы грабим награбленное.Ленин
L12 = Если говорить неправду достаточно долго, достаточно громко и достаточно часто, люди начнут верить.Адольф Гитлер
L13 = Границы России нигде не заканчиваются.Владимир Путин
L14 = Все преступления в мире совершаются из-за женщин,все!Владимир Жириновский
L15 = Если хочешь сиять как солнце, сначала нужно сгореть как оно.Адольф Гитлер
L16 = Воля короля – высший закон.Вильгеем 2
L17 = В душевной простоте огромное богатство и залог спасения.Распутин
L18 = Чем старше мы становимся,тем меньше в нас невинности.Сулеман I
L19 = Das große Österreich...
L20 = Генерал-демократ — всё равно что еврей-оленевод.Александр Лебедь
L21 = Вы думали я вас не переиграю?я вас уничтожу!Евгений Понасенков
L22 = Мой лучший друг-это моя жена.Алексей Навальный
L23 = Мы становимся тем,о чём думаем целыми днями.Ральф Эмерсон
L24 = Если драка неизбежна бить надо первым.Владимир Путин
L26 = Мы уничтожим россию изнутри.Уинстон Чертиль
L27 = Жить в обществе и быть свободным от общества нельзя.Владимир Ленин
L28 = Фашизм основан на реальности,большивизм-на теории.Бенито Муссолини
L29 = Большивизм-это диктатура худших.Йозеф Геббельс
L30 = Мы вам покажем кузькину мать!Никита Хрущёв
L31 = Как он будет формировать тех, кто будет управлять Россией?Михаил Горбачёв
L32 = Сколько книг ни читай,а императором не станешь.Мао Цзэдун
L33 = Плата за индивидуальность — одиночество.Автор-неизвестен
L34 = Живи и ошибайся. В этом жизнь.Ричард Олдингтон.
L35 = И если придется упасть — упади красиво.Бунтарка
L36 = Большие батальоны всегда правы.Наполеон Бонапарт
L37 = Пришел, увидел, победил.Гай Юлий Цезарь
L38 = Das große Österreich...
L39 = В войне за бюджет армия непобедима.Аркадий Давидович
L40 = Военное правосудие имеет такое же отношение к правосудию,как военная музыка к музыке.Жорж Клемансо
L41 = Командир — как дорожный указатель: показывает всем,куда идти,но сам туда не идет.Константин Мелихан
L42 = К добровольному поступлению на военную службу склоняет неизбежность призыва.Льюис Херши
L43 = Экономика должна быть экономной.Леонид Брежнев
L44 = Мозги им надо поменять,а не нашу конституцию.Владимир Путин
L45 = ЛГБТ это люди которые поехали психикой,их не нужно убивать,насиловать и тд,их надо лечить.Никита Плотников
L46 = Критика не шоколад,чтобы её любить.Леонид Брежнев
L47 = Хрущёв развенчал культ Сталина после его смерти, а мы развенчали культ Хрущёва при его жизни.Леонид Брежнев
L48 = Лучше работать завтра,чем сегодня.Михаил Горбачёв
L49 = Я постоянно ператрахиваю весь парламент и знаю кто врот, а кто не врот.Александр Лукашенко
L50 = Я вас лично позову к нам в команду, чтобы мы с вами вместе были в этом творческом говне.Владимир Зеленский
L51 = Я не против всех войн, я против тупой войны.Барак Обама
L52 = Ни к одному политику не относились хуже,чем ко мне.Дональд Трамп
L53 = Плохие времена часто дают прекрасные возможности.Дональд Трамп
L54 = Я не хочу войны и мести, я хочу мира и единства и прошу всех сложить оружие!Пётр Порошенко
L55 = Я обещал что мы победим!Мы победили!Владимир Путин
L56 = Нового года не будет,я принял ислам.Дед Мороз
L57 = у россии только два союзника армия и флот.Александр II
L57 = Пинта пота сберегает галлон крови.Джордж Паттон
L58 = Das große Österreich